﻿<UserControl x:Class="TheTrader.WPF.Views.PortfolioView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
             xmlns:local="clr-namespace:TheTrader.WPF.Views"
             xmlns:viewModels="clr-namespace:TheTrader.WPF.ViewModels"
             mc:Ignorable="d"
             d:DataContext="{d:DesignInstance viewModels:PortfolioViewModel}"
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <TextBlock Text="Portfolio" />
    </Grid>
</UserControl>